Subject: bug#78583: 31.0.50; emacs --fg-daemon not protecting frame F1

From: martin rudalics <[email-masked]>
Date: Thu, 29 May 2025 09:03:34 +0200

> I understand, but I don't see why this should be forbidden.

In the patch I posted it's not forbidden.  Users would just have to set
the FORCE flag in order to delete F1.

martin